body
{
  margin: 0 auto;
  padding: 0;

}

.floatleft { float: left; margin: 10px 10px 0px 0px; }
.floatright{ float: right; margin: 0px 3px 10px 0px; }
.floatrighttick{ float: right; margin: 5px 3px 20px 0px; }
.floatrightsign{ float: right; margin: -7px 3px 10px 10px; }
.floatrightmore{ float: right; margin: 20px 3px 10px 0px; }
.floatrightbackmore{ float: right; margin: 15px 3px 10px 0px; }
.floatrightbackphone{ float: left; margin: 15px 5px 0px 15px; }
.floatrightfooter{ float: right; margin: 7px 35px 10px 0px; }
.floatleftmain { float: left; margin: 0px 5px 0px 10px; } 
.floatrightmain { float: right; margin: 10px 10px 0px 10px; }
.floatfooter { float: center; margin: -10px 0px 0px 0px; } 
.floatfooterimage { float: center; margin: 2px 0px 0px 7px; } 

img.floatRight {
    float: right;
    margin: 0px;
	margin-top: 0px;
	margin-left: 0px;

p { 

} 
.widget
{ 
font-size: 9pt; 
font-family: verdana; 
color: #000000;}
}

.address
{ 
font-size: 9pt; 
font-family: verdana; 
color: #000000;}
}

.spiel
{ 
font-size: 9pt; 
font-family: verdana; 
color: #000000;}
}

table {
      }
td.bg {
         border-bottom: 0px solid #000000;
         background-image: url("../images/rounded_bg.png");
         background-repeat: no-repeat;
			font-size: 9pt; 
}

a.footer:link { text-decoration: none; font-size: 8pt; font-family: verdana; color: #999999;}
a.footer:visited { text-decoration: none; font-size: 8pt; font-family: verdana; color: #999999;}
a.footer:hover { text-decoration: none; font-size: 8pt; font-family: verdana; color: #000000;}